
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CustomDeletePlugin", "PluginSamples\CustomDeletePlugin.csproj", "{D49C27E2-65C1-4395-B865-76166DDED32F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D49C27E2-65C1-4395-B865-76166DDED32F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D49C27E2-65C1-4395-B865-76166DDED32F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D49C27E2-65C1-4395-B865-76166DDED32F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D49C27E2-65C1-4395-B865-76166DDED32F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {74A44709-EF2B-452B-A1F9-017D603AD2D1}
	EndGlobalSection
EndGlobal
